@media (min-width: 992px) {
  body.cms-index-index .vertical-menu-home .vertical-menu-content {
    min-height: 499px;
  }
}
@media (max-width: 991px) {
  .header-v1 .topsearch-block .input-text {
    border: 1px solid #eee !important;
  }
}
@media (max-width: 767px) {
  .header-v1.top-header-content .top-bar-right {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
  }
}
@media (min-width: 992px) {
  .vertical-menu li {
    position: relative;
  }
  .vertical-menu li > ul.dropdown-menu {
    position: absolute;
    left: 100%;
    top: 0;
    transform: translateX(50px);
    -webkit-transform: translateX(50px);
    -moz-transform: translateX(50px);
    -o-transform: translateX(50px);
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    visibility: hidden;
    opacity: 0;
    display: block !important;
  }
  .vertical-menu li:hover > ul.dropdown-menu {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    visibility: visible;
    opacity: 1;
  }
}
@media (max-width: 991px) {
  .vertical-menu-home .vertical-menu-content {
    display: none;
  }
  .vertical-menu-home .vertical-title:before {
    content: "\f107";
  }
  .vertical-menu-home .vertical-menu {
    border: 1px solid #eee;
    border-bottom: none;
  }
  .vertical-menu-home .vertical-menu li {
    position: relative;
  }
  .vertical-menu-home .vertical-menu li > ul.dropdown-menu {
    position: static;
    float: none;
    border: none;
    box-shadow: none;
  }
  .vertical-menu-home .vertical-menu li .mega-menu-content {
    width: 100% !important;
    padding-left: 20px;
  }
  .vertical-menu-home .vertical-menu li span.toggle-menu {
    position: absolute;
    top: 4px;
    right: 15px;
  }
  .vertical-menu-home .vertical-menu li span.toggle-menu .fa-minus {
    display: none;
  }
  .vertical-menu-home .vertical-menu li span.toggle-menu .active .fa-plus {
    display: none;
  }
  .vertical-menu-home .vertical-menu li span.toggle-menu .active .fa-minus {
    display: block;
  }
}
@media (max-width: 1200px) {
  .header .top-header-content .header-social .phone {
    display: none;
  }
}
@media (min-width: 992px) {
  .header .btn-responsive-nav {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .header .top-header-content .top-bar-right .header-newsletter {
    padding-left: 15px;
    padding-right: 15px;
  }
  .header .top-header-content .top-bar-right .switcher {
    padding: 0 10px;
  }
  .header .header-sticky-menu .top-bar-right .minicart-wrapper.switcher {
    right: 5%;
  }
}
@media (max-width: 991px) {
  .header .btn-responsive-nav {
    display: block;
    background: none;
    color: #222;
    font-size: 24px;
    height: 60px;
    position: absolute;
    right: 12px;
    top: -80px;
    width: 60px;
    z-index: 9;
  }
  .header .navbar-collapse {
    padding: 0;
    margin: 0;
    background: none;
  }
  .header .navbar-collapse .navigation {
    position: fixed;
    right: 0;
    padding-top: 24px;
    top: 0;
    width: 300px;
    background-color: #222;
    overflow-y: scroll;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -o-transform: translateX(100%);
    transition: transform 0.4s linear 0s;
    -moz-transition: -moz-transform 0.4s linear 0s;
    -webkit-transition: -webkit-transform 0.4s linear 0s;
    -ms-transition: -ms-transform 0.4s linear 0s;
    -o-transition: -o-transform 0.4s linear 0s;
    height: 100%;
    left: auto;
    z-index: 1001;
    display: block;
  }
  .header .navbar-collapse .navigation li.level0.mega-menu-item {
    position: relative;
  }
  .header .navbar-collapse .navigation li.level0.mega-menu-item li.level1 > a {
    padding: 7px 10px;
  }
  .header .navbar-collapse .navigation li.level0.mega-menu-item li.level1 .toggle-menu .fa-plus,
  .header .navbar-collapse .navigation li.level0.mega-menu-item li.level1 .toggle-menu .fa-minus {
    padding-right: 0;
    margin-right: -2px;
  }
  .header .navbar-collapse .navigation li.level0.mega-menu-item li.level1 .toggle-menu .hide-plus.fa-plus {
    display: none;
  }
  .header .navbar-collapse .navigation li.level0.mega-menu-item li.level1 .toggle-menu .show-minus.fa-minus {
    display: block;
  }
  .header .navbar-collapse .navigation li.level0.mega-menu-item .dropdown-menu .level1 > ul {
    display: none;
    margin-left: 10px;
  }
  .header .navbar-collapse .navigation li {
    float: left;
    position: relative;
    width: 100%;
  }
  .header .navbar-collapse .navigation li a {
    color: #fff;
    text-align: left;
  }
  .header .navbar-collapse .navigation li a:hover {
    color: #e74c3c;
  }
  .header .navbar-collapse .navigation li span.toggle-menu {
    cursor: pointer;
    display: block;
    position: absolute;
    right: 0;
    top: 10px;
  }
  .header .navbar-collapse .navigation li span.toggle-menu a.active .fa-minus {
    display: block;
  }
  .header .navbar-collapse .navigation li span.toggle-menu a.active .fa-plus {
    display: none;
  }
  .header .navbar-collapse .navigation li span.toggle-menu .fa-minus,
  .header .navbar-collapse .navigation li span.toggle-menu .fa-plus {
    color: #f7f7f7;
    height: 30px;
    padding-right: 13px;
    text-align: right;
    width: 50px;
  }
  .header .navbar-collapse .navigation li span.toggle-menu .fa-minus {
    display: none;
  }
  .header .navbar-collapse .navigation li.level0 {
    border: none;
    float: left;
    height: auto;
    margin: 0;
    width: 100%;
  }
  .header .navbar-collapse .navigation li.level0 > a.level0 {
    margin: 15px 20px;
    text-align: left;
    color: #fff;
  }
  .header .navbar-collapse .navigation li.level0 > a.level0 span {
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transform: none !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
  }
  .header .navbar-collapse .navigation li.level0:hover,
  .header .navbar-collapse .navigation li.level0 .active {
    background: none;
  }
  .header .navbar-collapse .navigation ul.nav-main .dropdown .dropdown-menu {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    background: none;
    display: none;
    border: none;
    position: relative;
    margin: 0;
    visibility: visible;
    width: 100%;
    padding: 0 0 0 20px;
    opacity: 1;
    left: 0;
    right: auto;
  }
  .header .navbar-collapse .navigation ul.nav-main .dropdown .dropdown-submenu a:after {
    display: none;
  }
  .header .navbar-collapse .navigation ul.nav-main .dropdown .dropdown-submenu .toggle-menu .fa-plus,
  .header .navbar-collapse .navigation ul.nav-main .dropdown .dropdown-submenu .toggle-menu .fa-minus {
    padding-right: 9px;
  }
  .header .navbar-collapse .navigation ul.nav-main .dropdown .dropdown-submenu .toggle-menu .hide-plus.fa-plus {
    display: none;
  }
  .header .navbar-collapse .navigation ul.nav-main .dropdown .dropdown-submenu .toggle-menu .show-minus.fa-minus {
    display: block;
  }
  .header .navbar-collapse .navigation ul.nav-main .dropdown:hover .dropdown-menu {
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
  }
  .header .navbar-collapse .navigation ul.nav-main li.small-width .dropdown-menu {
    width: 100% !important;
  }
  .header .navbar-collapse .navigation ul.nav-main .custom-img {
    position: relative;
    right: 0;
    top: 0;
  }
  .header .navbar-collapse .navigation ul.nav-main .custom-img img {
    width: 100%;
    height: auto;
  }
  .header .navbar-collapse .navigation ul.nav-main .category-menu .dropdown-submenu .toggle-menu .fa-plus,
  .header .navbar-collapse .navigation ul.nav-main .category-menu .dropdown-submenu .toggle-menu .fa-minus {
    padding-right: 3px;
  }
  .header .navbar-collapse .navigation .fa-times {
    color: #f7f7f7;
    cursor: pointer;
    font-size: 16px;
    margin-left: 20px;
    float: left;
    margin-bottom: 10px;
  }
  .header .navbar-collapse .navigation.show-menu {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
  }
}
@media (max-width: 768px) {
  .header .logo-container {
    float: left;
  }
  .header .top-header-content .header-social ul {
    text-align: center;
  }
  .header .top-header-content .header-social ul li {
    float: none;
  }
  .header .top-header-content .top-bar-right {
    border-bottom: 1px solid #eee;
    height: 50px;
  }
  .header .top-header-content .top-bar-right .header-account {
    text-align: center;
  }
  .header .top-header-content .top-bar-right .switcher,
  .header .top-header-content .top-bar-right .block-search {
    float: none !important;
  }
  .header .top-header-content .top-bar-right .header-newsletter {
    border: none;
    padding: 0 15px;
  }
  .header .top-header-content .top-bar-right .header-newsletter .dropdown-menu {
    left: 0;
    right: auto;
  }
  .header .top-header-content .top-bar-right .block-search .dropdown-menu {
    left: 0;
    right: auto;
  }
  .header .minicart-wrapper {
    border: none;
  }
  .header .minicart-wrapper > .ui-widget-content {
    left: 0;
    right: auto;
  }
}
@media (max-width: 480px) {
  .header .logo-container {
    margin: 30px 0;
  }
  .header .logo-container .title-logo {
    display: none;
  }
  .header .btn-responsive-nav {
    top: -100px;
  }
  .header .top-header-content .top-bar-right .switcher {
    padding: 0 10px;
    position: static;
  }
  .header .top-header-content .top-bar-right .top-links.switcher .dropdown-menu {
    right: 0;
    left: auto;
  }
  .header .top-header-content .top-bar-right .header-newsletter,
  .header .top-header-content .top-bar-right .block-search {
    position: static;
    padding: 0 10px;
    width: auto;
  }
  .header .top-header-content .top-bar-right .header-newsletter .dropdown-menu,
  .header .top-header-content .top-bar-right .block-search .dropdown-menu {
    left: 0;
    margin: 0 auto;
    width: 290px;
    right: 0;
  }
  .header .top-header-content .top-bar-right .switcher-language .switcher-options > .ui-widget-content,
  .header .top-header-content .top-bar-right .switcher-current .switcher-options > .ui-widget-content {
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .header .top-header-content .top-bar-right .minicart-wrapper {
    position: static;
  }
  .header .top-header-content .top-bar-right .minicart-wrapper > .ui-widget-content {
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 10px 5px;
    width: 290px !important;
    min-width: 290px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .footer .top-footer .social a {
    width: 55px;
  }
}
@media (max-width: 991px) {
  .footer .top-footer .social {
    margin: 0;
  }
  .footer .top-footer .social a {
    width: 50px;
    float: none;
  }
  .footer .top-footer .newsletter-footer {
    width: 100%;
  }
  .footer .top-footer .newsletter-footer .field.newsletter {
    width: calc(100% - 70px);
  }
  .footer .top-footer .newsletter-footer .actions {
    width: 70px;
  }
  .footer .top-footer .newsletter-footer .input-box {
    width: calc(100% - 148px);
  }
}
@media (max-width: 768px) {
  .footer .top-footer .social-footer {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  }
  .footer .top-footer .social-footer .social {
    text-align: center;
  }
  .footer .top-footer .social-footer .social li {
    display: inline-block;
    float: none;
  }
  .footer .top-footer .newsletter-footer {
    float: left;
  }
  .footer .middle-footer .middle-block {
    margin-bottom: 30px;
  }
}
@media (max-width: 480px) {
  .footer .top-footer .newsletter-footer .form-subscribe-header {
    display: none;
  }
  .footer .top-footer .newsletter-footer .input-box {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .title-inline {
    padding: 0 30px;
  }
}
@media (max-width: 360px) {
  .title-inline .heading {
    width: 100%;
    font-size: 20px;
  }
  .title-inline .text-desc {
    display: none;
  }
}
@media (max-width: 360px) {
  .owl-carousel .owl-controls .owl-nav .owl-prev,
  .owl-carousel .owl-controls .owl-nav .owl-next {
    top: 40%;
  }
}
@media (max-width: 767px) {
  .category-tabs .item.title {
    font-size: 12px;
  }
  .category-tabs .item.title a {
    padding: 1px 20px;
  }
  .category-tabs .item.title:first-child a {
    padding-left: 30px;
  }
}
@media (max-width: 480px) {
  .category-tabs .item.title {
    float: none;
    border-bottom: 1px solid #ccc;
    margin-left: 30px;
    margin-right: 30px;
    text-align: left;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .category-tabs .item.title:first-child {
    border-top: 1px solid #ccc;
  }
  .category-tabs .item.title:first-child + .item.content {
    margin-top: 70px;
  }
  .category-tabs .item.title a {
    border: none;
    padding-left: 10px !important;
  }
  .category-tabs .item.content {
    margin-left: -100%;
  }
}
@media (max-width: 359px) {
  .catalog-product-view .product-essential .product-social-links .product-addto-links a.action {
    display: block;
  }
  .catalog-product-view .product-essential .product-social-links .product-addto-links a.action.tocompare {
    margin-top: 10px;
  }
}
@media (max-width: 359px) {
  .share-this-block .label-share {
    display: block;
  }
  .share-this-block > span .stButton .stLarge {
    height: 40px;
    width: 40px;
  }
}
@media (max-width: 600px) {
  .block.upsell .title-inline {
    padding: 0;
    text-align: center;
  }
  .block.upsell .title-inline span {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .checkout-cart-index .cart.actions > .action {
    margin-bottom: 15px;
  }
  .checkout-cart-index .shopping-cart-bottom > div {
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  .checkout-index-index .opc-wrapper {
    width: 100%;
  }
  .checkout-index-index .opc-wrapper .form-shipping-address {
    max-width: 100%;
  }
  .checkout-index-index .field-tooltip {
    position: relative;
    right: 0;
    top: 0;
  }
}
@media (max-width: 360px) {
  .checkout-index-index .opc-sidebar {
    width: 100%;
    margin: 0;
  }
  .checkout-index-index .opc-progress-bar .opc-progress-bar-item {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  .catalog-product-view .product-essential .product.media {
    margin-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .catalog-product-view .sidebar > .block:not(.filter) {
    display: none;
  }
}
@media (max-width: 767px) {
  .catalog-category-view .sidebar {
    margin-top: 60px;
  }
}
@media (max-width: 767px) {
  .catalog-product-view .product.media .gallery-placeholder .fotorama__nav-wrap {
    padding: 0;
    text-align: center;
  }
}
@media (min-width: 992px) {
  .first-row-item {
    clear: left;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .row-sm-first {
    clear: left;
  }
}
@media (max-width: 767px) {
  .row-xs-first {
    clear: left;
  }
}
@media (max-width: 991px) {
  .service-box {
    margin-bottom: 24px;
  }
}
@media (max-width: 767px) {
  .widget-latest-post .item .latest-post-decs {
    padding-left: 12px;
    padding-right: 12px;
  }
}
@media (max-width: 360px) {
  .home1 .title-inline .heading span:before,
  .home1 .title-inline .heading span:after,
  .home1 .title-center .heading span:before,
  .home1 .title-center .heading span:after {
    content: none;
  }
}
@media (max-width: 480px) {
  .home1 .category-tabs .item.title {
    display: block;
  }
}
@media (max-width: 991px) {
  .more-text {
    left: auto !important;
    right: 11px !important;
  }
}
@media (max-width: 600px) {
  .more-text {
    display: none;
  }
}
@media (max-width: 991px) {
  .addtocart {
    left: auto !important;
    right: 80px !important;
  }
}
@media (max-width: 600px) {
  .addtocart {
    right: 65px !important;
    top: 120px !important;
    font-size: 8px !important;
  }
}
@media (max-width: 480px) {
  .addtocart {
    right: 40px !important;
    top: 122px !important;
  }
}
@media (max-width: 360px) {
  .addtocart {
    right: 18px !important;
    top: 100px !important;
  }
}
@media (max-width: 320px) {
  .addtocart {
    right: 11px !important;
  }
}
@media (max-width: 991px) {
  .cwc {
    left: auto !important;
    right: 38px !important;
  }
}
@media (max-width: 600px) {
  .cwc {
    font-size: 12px !important;
    right: 15px !important;
  }
}
@media (max-width: 480px) {
  .cwc {
    font-size: 11px !important;
    right: -3px !important;
  }
}
@media (max-width: 360px) {
  .cwc {
    right: -29px !important;
  }
}
@media (max-width: 320px) {
  .cwc {
    right: -34px !important;
  }
}
@media (max-width: 991px) {
  .rprice {
    left: auto !important;
    right: 147px !important;
  }
}
@media (max-width: 600px) {
  .rprice {
    font-size: 13px !important;
    right: 130px !important;
    top: 78px !important;
  }
}
@media (max-width: 480px) {
  .rprice {
    right: 105px !important;
    top: 90px !important;
  }
}
@media (max-width: 360px) {
  .rprice {
    right: 80px !important;
    top: 65px !important;
  }
}
@media (max-width: 320px) {
  .rprice {
    top: 65px !important;
    right: 75px !important;
  }
}
@media (max-width: 600px) {
  .wj {
    left: auto !important;
    right: 53px !important;
  }
}
@media (max-width: 360px) {
  .wj {
    right: 96px !important;
  }
}
@media (max-width: 360px) {
  .wj {
    right: 55px !important;
  }
}
@media (max-width: 320px) {
  .wj {
    right: 55px !important;
    top: 29px !important;
  }
}
@media (max-width: 767px) {
  .header-v3.top-header-content .top-bar-right .header-newsletter,
  .header-v3.top-header-content .top-bar-right .switcher,
  .header-v3.top-header-content a {
    color: #222;
  }
  .header-v3 .switcher-language .dropdown span,
  .header-v3 .switcher-currency .dropdown span,
  .header-v3 .block-search .name {
    color: #222;
  }
}
@media (max-width: 360px) {
  .header-v3 .top-bar-right {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 480px) {
  .category-tabs .item.title {
    display: block;
  }
}
@media (max-width: 1100px) {
  .block-to-deals {
    padding: 20px 20px 0;
  }
}
@media (max-width: 1080px) {
  .block-to-deals {
    padding: 30px 30px 0;
  }
  .block-to-deals .molly_sub_title_deals {
    display: none;
  }
}
@media (max-width: 991px) {
  .block-to-deals {
    padding: 20px;
  }
  .block-to-deals .deal-timer .countdown > span > b {
    padding: 5px 0;
  }
  .block-to-deals .deal-timer {
    margin-top: 0;
  }
}
@media (max-width: 360px) {
  .block-to-deals .deal-timer .countdown > span > b {
    font-size: 32px;
  }
}
@media (max-width: 1080px) {
  .home4 .newletter-center {
    padding: 30px;
  }
  .home4 .newletter-center .text > p {
    display: none;
  }
}
@media (max-width: 991px) {
  .home4 .newletter-center {
    padding: 20px;
  }
  .home4 .newletter-center br {
    display: none;
  }
  .home4 .newletter-center .text-desc {
    margin-top: 7px;
  }
}
@media (max-width: 767px) {
  .header .top-header-content .header-social {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .home4 .title-inline {
    padding: 0;
  }
  .home4 .title-inline h3 {
    font-size: 18px;
  }
}
@media (max-width: 320px) {
  .home4 .products-grid .item .product-content .product-desc .desc-prd .add-cart-item .product-item-actions button:hover {
    padding: 8px 4px;
  }
}
@media (max-width: 400px) {
  .home4 .products-grid .item .product-content .product-desc .product-item-name {
    min-height: 55px;
  }
}
@media (max-width: 1100px) {
  .home4 .newletter-center {
    padding: 30px 30px 0;
  }
}
@media (max-width: 991px) {
  .all-brands .brand-list .item {
    width: 30%;
  }
}
@media (max-width: 767px) {
  .all-brands .brand-list .item {
    width: 40%;
  }
}
@media (max-width: 480px) {
  .all-brands .brand-list .item {
    width: 50%;
  }
}
@media (max-width: 360px) {
  .all-brands .brand-list .item {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .brand-list .shop-by-brand .item .brand-content img {
    height: 152px !important;
  }
}
@media (max-width: 767px) {
  .brand-list .shop-by-brand .item .brand-content img {
    height: 164px !important;
  }
}
@media (max-width: 360px) {
  .brand-list .shop-by-brand .item .brand-title {
    border: none;
  }
}
@media (max-width: 767px) {
  .brand-list .shop-by-brand .title-inline {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .cms-index-index .header-v4 {
    position: relative;
  }
}
@media (min-width: 992px) {
  .col-md-custom-5 {
    padding-left: 12px;
    padding-right: 12px;
    width: 20%;
  }
}
@media (max-width: 767px) {
  .home5 .title-inline {
    padding: 0;
  }
  .home5 .title-inline .heading {
    font-size: 20px;
  }
  .home5 .promobanner {
    margin-bottom: 20px;
  }
}
@media (max-width: 360px) {
  .home5 .product-item-name {
    height: 45px;
  }
}
@media (max-width: 480px) {
  .product-label {
    height: 40px;
    width: 40px;
    padding: 9px 0;
    font-size: 12px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .widget-latest-post .blog-view-container {
    width: 50%;
  }
}
@media (max-width: 991px) {
  .vertical-menu li.level1 {
    padding-left: 35px;
  }
  .vertical-menu li.level1 > a {
    font-weight: 700;
    text-transform: uppercase;
  }
  .vertical-menu .mega-menu-content li.level1 {
    padding-left: 15px;
  }
}
@media (max-width: 991px) {
  .vertical-menu-home .vertical-menu-content .vertical-menu li.level1 ul > li {
    padding-left: 15px;
  }
}
@media (max-width: 991px) {
  .header-v5 .navigation ul.nav-main li.level0 {
    height: auto;
  }
}
@media (max-width: 1199px) and (min-width: 768px) {
  .header-v5 span.phone {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .header-v5 .section-headertop > .container {
    width: 100%;
  }
  .header-v5 .section-headertop .vertical-menu-home .vertical-menu-content {
    display: none;
  }
}
@media (max-width: 991px) {
  .header-v5 .social {
    display: none;
  }
  .header-v5 .social-login-options .fa-angle-down {
    position: absolute;
    top: 19px;
    right: 2px;
  }
  .header-v5 .social-toplink-trigger .fa-users {
    line-height: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .header-v5 .top-header-content .top-bar-right .switcher,
  .header-v5 .top-header-content .top-bar-right .block-search {
    float: right !important;
  }
}
@media (max-width: 768px) {
  .header-v5 .top-bar-left {
    text-align: center;
  }
  .header-v5 .top-bar-right {
    text-align: center;
  }
  .header-v5 .top-bar-right .header-account {
    display: inline-block;
    margin: 0 auto;
  }
}
@media (min-width: 360px) and (max-width: 480px) {
  .header-v5 .block-search {
    width: 140px !important;
  }
}
@media (max-width: 359px) {
  .header-v5 .block-search {
    width: 100px !important;
  }
  .header-v5 .block-search .minisearch {
    padding-left: 20px;
  }
  .header-v5 .block-search .btn-primary {
    left: -10px;
    width: 30px;
  }
}
@media (max-width: 768px) {
  .header .header-v5 .top-header-content .top-bar-right .switcher,
  .header .header-v5 .top-header-content .top-bar-right .block-search {
    float: right !important;
  }
}
@media (max-width: 768px) {
  .tab-electronic > li {
    border: 1px solid #e3e3e3;
  }
}
@media (min-width: 991px) and (max-width: 1199px) {
  .sidebar_deal .deal-timer .countdown > span > b {
    height: 38px;
    width: 38px;
  }
  .sidebar_deal .deal-timer .time-note > span {
    width: 46px;
  }
}
